/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}img, object, embed{ max-width: 100%;}img { height: auto;}table td img, table td object, table td embed{ max-width: 100%;}table td img { height: auto;}

#dnnwrapper								{ background:#fff;}
.dnnrow									{ width: 100%;max-width: 1140px;min-width:320px;margin: 0 auto;}
.innermargin							{ margin:0px;}
.clr									{ clear:both;}
.fleft									{ float:left}
.fright									{ float:right}
.fontcolor								{ color:#f39436}
.bgcolor								{ background:#f39436}
.ml20									{ margin-left:20px;}
.mr20									{ margin-right:20px; }
.block:after							{ display:block; content:''; clear:both}
.fimgborder								{ border:5px #2b2b2b solid;}
.fimgborder:hover						{ border:5px #555 solid;}
.whitecolor, .whitecolor *				{ color:#fff;}
.i16									{ font-size:16px}
.i24									{ font-size:24px;}
.i32									{ font-size:32px;}
.desktophide							{ display:none}
.mobilehide								{ display: block}
.smallsidebox							{ width:24%}
.largesidebox							{ width:74%}
.logo{ padding: 20px 0 20px;margin: 0 auto;width: 400px;}

.banner-shadow{ box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.6); -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6); border:4px #fff solid; border-top:none}

.dnnnav-container                   	{ max-width: 100%; position:relative; z-index:1;padding: 0px 30px; }
nav                         			{ width: 100%; position: relative; z-index:2}
#dnnnav									{ padding:20px 0 0; margin: 0px;list-style: none; min-height:50px;;}
#dnnnav .fright							{ padding-top:10px}
.dnnsticky#dnnnav                       { position: fixed;top:0px;z-index: 999;animation: thedrop 1s 1;-moz-animation: thedrop 1s 1;-webkit-animation: thedrop 1s 1;padding:0px 0 2px; background:#fff}
.dnnsticky#dnnnav .mmIcon				{ display:none}
.dnnsticky#dnnnav .logo	img				{ max-height:60px;}
.resp-tab-content:after{ display:block; content:''; clear:both}

#dnnheader 								{ padding:10px 0 0;margin: 0 auto;width: 200px;}
#dnnheader .innermargin					{ background:#f5f5f5; padding:4px}

div.language-object						{ float:left}
div.language-object img					{ width:20px; margin:8px 10px 0 0}

ul#filist								{ margin:0px; padding:0 0 50px;}
ul#filist li							{ margin:0px; padding:0px; list-style:none;}
ul#filist li img						{ width:60%;}
ul#filist li:after						{ margin:0px; padding:0px; display:block; content:''; clear:both}



.sitesocial								{ height:40px;}
.sitesocial a							{ display:block; float:left; height:40px; line-height:40px; width:32px; font-size:16px; background:#f9f9f9; color:#333; text-align:center}
.sitesocial a:hover						{ background: none; color:#fff;}

#side-box								{ display:none;right:10px; bottom:20px; text-decoration:none; padding:0px; z-index:903;position: fixed; width:30px}
#side-box a								{ display:block; line-height:30px; text-align:center; background:#444;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; }
#side-box a:hover						{ background:#000;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; -moz-opacity: 1; -khtml-opacity: 1; opacity:1}
.titlebar-basic							{ background: #f5f5f5; border-top:1px #eee solid; min-height:100px;}
.titlebar-basic h2						{ margin:0px; padding:30px 0 0; line-height:1em;}
.titlebar-basic .breaderbox				{ padding-top:40px;}
.titlebar-basic .breaderbox a			{ text-decoration:none; color:#333; font-size:12px;}
.titlebar-basic .breaderbox a:hover		{ color:#f39436}


#dnncontent								{ padding-top:50px; min-height:600px; padding-bottom:30px;padding-left: 30px; padding-right: 30px;}
#dnncontentii							{ background:url(../images/footerbg.jpg) bottom center no-repeat #392005 fixed; margin:0px; padding:0px; border-bottom:1px #111 solid; border-top:1px #fff solid}
#dnncontentii span.title				{ color:#ccc; text-transform:uppercase; font-size:16px; letter-spacing:1px;}


#dnnfooter{
 /* background: #070c14; */
padding: 20px 0;
width: 90%;
margin-left: 5%;
font-size: 14px;
color: #ccc;
clear: both;
border-top: 2px solid black;
}

#dnnfooter .copyright					{ color:#ccc; padding-right:10px; line-height:30px}
#dnnfooter a.links						{ color:#ccc; padding:0 5px; text-decoration:none}



/* Pane Layout */
.panebox:after							{ display:block; content:''; clear:both}
.HeaderPane								{ margin-right:3%; padding-top:18px}
.TopPane								{ float:left}
.TopLeftPane, .TopRightPane,
.BottomLeftPane,.BottomRightPane,.MainLeftPane,.MainRightPane{ width:49%;}
.Grid4TLPane							{ width:32%; margin-right:2%;}
.Grid4TCPane							{ width:32%}
.Grid4TRPane							{ width:32%;}
.Grid3MLPane, .Grid3MCPane				{ width:23.5%; margin-right:2%;}
.Grid3MCRPane, .Grid3MRPane				{ width:23.5%;}
.FooterAPane, .FooterBPane				{ width:23.5%; margin-right:2%; padding:30px 0}
.FooterCPane, .FooterDPane				{ width:23.5%; padding:30px 0;}
.Grid4LPane,.Grid4RPane					{ width:32%;}
.Grid8RPane,.Grid8LPane					{ width:66%}
.Grid3LPane,.Grid3RPane					{ width:23.5%;}
.Grid9RPane,.Grid9LPane					{ width:74.5%}
.FullPane								{ clear:both}





input[type=text],
input[type=password],
textarea 								{ background: #fafafa;	-moz-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.1);-webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.1);	box-shadow: inset 1px 1px 10px rgba(0,0,0,0.1);	border: 1px solid #ddd;	color: #888;}
input[type=text]:focus,
textarea:focus 							{ color: #373737;border:1px red solid;}



/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
.animate-slideup,
.animate-slidedown,
.animate-slideleft,
.animate-slideright,
.animate-slideexpandup,
.animate-expandup,
.animate-fadein,
.animate-expandopen,
.animate-bigentrance,
.animate-hatch,
.animate-bounce,
.animate-pulse,
.animate-floating,
.animate-tossing,
.animate-pullup,
.animate-pulldown,
.animate-pullleft,
.animate-pullright{	height: auto;margin-top: 0px; visibility:hidden}

/*theme-control-panel*/

.rightNav{ position:fixed; width:240px;  right:0; top:170px; _position:absolute; text-align:left; z-index:1000000 }
.rightNav div.ops{ display:block; position:relative; height:40px; line-height:40px; background:#eee; width:240px; cursor:pointer; right:-200px}
.rightNav div.ops:hover em{ background:#000}
.rightNav div.ops em{ display:block; float:left; width:40px; color:#fff; font-size:20px; text-align:center; margin-right:15px;}

.layoutpattern{ display:none}
.layouttype.boxedwide{ margin:0 auto; padding:10px 0 10px;}
.layouttype.boxedwide li{  float:left;margin:0 0 5px 15px; padding:0px 15px; cursor:pointer; color:#fff; list-style:none; background:#ccc}
.layouttype.boxedwide li.selected{ background:#999}
.layouttype.boxedwide li.selected .layoutpattern{ display:block; margin:0px; padding:0px;}
.layoutcolor.themes{ margin:0 auto; padding:10px 10px 0 15px;}
.layoutpattern.themes{ margin:0 auto; padding:10px 10px 0 10px;}
.layoutcolor.themes li,.layoutpattern.themes li{ float:left;margin:0 5px 10px 0; padding:0px; cursor:pointer; list-style:none; width:30px; height:30px; border:1px #fff solid; box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4); -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4)}
.layoutcolor.themes li.selected,.layoutpattern.themes li.selected{ background:url(../images/ok.png) center center no-repeat}



/*theme popup */
.themeoptions#small-dialog{  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3); -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3); background:url(../images/popup.png) 0 0 repeat-x #fff}
.themeoptions ul{ margin:0px; padding:0px; background:#333; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px}
.themeoptions ul:after{ display:block; content:''; clear:both;}
.otitle{ padding-left:15px; color:#999; font-size:12px;}

/* mobile menu*/
#mobile-nav-box{display: none;background: #000;}
.btn-mobile-nav {
	display:none;
	width: 32px;
	height: 32px;
	background:url(../images/black-menu-mobile.png) 0 0 no-repeat;	
	-webkit-transform: rotate(0deg);
	   -moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
			transform: rotate(0deg);
	
	-webkit-transition: -webkit-transform 250ms ease-out 0s;	
	   -moz-transition: -moz-transform 250ms ease-out 0s;
		 -o-transition: -o-transform 250ms ease-out 0s;
		    transition: transform 250ms ease-out 0s; border:1px #ddd solid; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin-top:10px; margin-left:2px
}

/* searchbox*/


.searchbox								{ position:relative; z-index:1000;}
.searchbox span#dnn_dnnSEARCH_ClassicSearch	{ display:block; padding:0px; width:228px}
.searchbox span.searchInputContainer	{ display:block;}
.searchbox a.SkinObject:link	{ display:block;  padding:0px; position:absolute; right:0px; top:0px;width:28px; height:28px; border:0px #eee solid; padding:1px; text-align:center; line-height:30px; color:#fff}
.searchbox a.SkinObject:hover	{ background:#333; color:#fff}
.searchbox #dnn_dnnSEARCH_txtSearch{ width:180px; height:30px; border:0px #eee solid; font-size:12px; padding:0 0 0 5px;}

        
/* Mobile Landscape and Portrait */
@media only screen and (max-width: 767px) {.btn-mobile-nav { display:block; float:right}}

/*------------------------------------------------*/
/* LOGIN */
/*------------------------------------------------*/
#login{	float:right; }
#login .registerGroup, 
#login .registerGroup *, 
#login .loginGroup, 
#login .loginGroup * {	display:block; margin:0px; padding:0px }	
#login .registerGroup,
#login .loginGroup {float:left;padding:0;margin:0;} 
#login .registerGroup li:first-child:hover {border-left:#fff;}
/* Register Group Styles */
#login .registerGroup li { 	float:left; border:none }
#login .registerGroup .buttonGroup {margin-right:0;}
#login .registerGroup a,
#login .loginGroup a{display:block;position:relative;height:30px;min-width:12px;font-size:12px;line-height:30px; color:#555; padding:0 10px}
#login .registerGroup a:active,
#login .loginGroup a:active {color:#000;}
#login .registerGroup a:hover,
#login .loginGroup a:hover { text-decoration:none; }
#login .registerGroup a strong,
#login .loginGroup a strong {display:block;position:absolute;left:0;top:0;width:100%;overflow:hidden;font-size:11px;text-indent:-9999px;}
#login .userMessages a,
#login .userNotifications a {  padding:0 15px}	
#login .userMessages strong { height: 100%;background: url(../images/icon_message.png) no-repeat center center;}
#login .userNotifications { border-left: 1px solid #fff; border-right: 1px solid #fff}
#login .userNotifications strong { height: 100%;background: url(../images/icon_notification.png) no-repeat center center;}
#login .registerGroup a span {display:inline-block;position:absolute;right:2px; top:-9px;min-width:7px;margin-right:3px;text-align:center;font-size:12px;color:#fff;}
#login .registerGroup .userProfileImg a{min-width:25px;min-height: 30px;padding:0;background:#f5f5f5}
#login .registerGroup a img{height:30px; width:30px; padding:1px 0 0;}
/* Login Group Styles */
#login .loginGroup a {color:#555}
/* Number of message next to the message icon*/
#login .userMessages  a  span,
#login .userNotifications   a  span	{ display: inline-block; margin-top: 9px; margin-right: 0px; background-color:#f39436;font-size: 11px; line-height:1em; padding:2px}
a.loginobj:link, a.loginobj:active, a.loginobj:visited{ line-height:30px; padding:0 15px; color:#fff; text-decoration:none; font-size:12px;display:block}
	


/**** Demos ****/

#MasonryPortfolios {}
#MasonryPortfolios .box {
  margin: 5px;
  padding: 5px;
  background: #fff;
  font-size: 12px;
  line-height: 1.4em;
  float: left; box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
#MasonryPortfolios .box h1,#MasonryPortfolios .box h2 { margin:0px; padding:0px}
#MasonryPortfolios .box img{display: block;width: 100%;}

#MasonryPortfolios .col1 { width: 80px; }
#MasonryPortfolios .col2 { width: 180px; }
#MasonryPortfolios .col3 { width: 280px; }
#MasonryPortfolios .col4 { width: 380px; }
#MasonryPortfolios .col5 { width: 480px; }

#MasonryPortfolios .col1 img { max-width: 80px; margin-bottom:10px}
#MasonryPortfolios .col2 img { max-width: 180px; margin-bottom:10px; }
#MasonryPortfolios .col3 img { max-width: 280px; margin-bottom:10px; }
#MasonryPortfolios .col4 img { max-width: 380px; margin-bottom:10px; }
#MasonryPortfolios .col5 img { max-width: 480px; margin-bottom:10px; }

/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
      -ms-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
      -ms-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}


/*===================================================
	Font Icons
=====================================================*/
.fontsocial a em						{ padding:5px 4px; line-height:32px; text-decoration:none;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.fontsocial.lg-social a em				{ font-size:28px; padding:5px 4px; line-height:50px; text-decoration:none;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.fontsocial.circle a em					{ -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; background:#ddd; color:#666}
.fontsocial a:hover	 em					{ color:#fff;}
.fontsocial a:hover em.icon-digg 		{ background:#0082CD}
.fontsocial a:hover em.icon-appstore 	{ background:#000}
.fontsocial a:hover em.icon-blogger-1 	{ background:#fb670d}
.fontsocial a:hover em.icon-evernote 	{ background:#74C042}
.fontsocial a:hover em.icon-flickr 		{ background:#FF0189}
.fontsocial a:hover em.icon-google 		{ background:#4385F6}
.fontsocial a:hover em.icon-youtube 	{ background:#df2025}
.fontsocial a:hover em.icon-yahoo 		{ background:#65106E}
.fontsocial a:hover em.icon-quora 		{ background:#A82300}
.fontsocial a:hover em.icon-soundcloud 	{ background:#F47B20}
.fontsocial a:hover em.icon-yelp 		{ background:#C22917}
.fontsocial a:hover em.icon-facebook 	{ background:#1f69b4}
.fontsocial a:hover em.icon-twitter 	{ background:#45b5e7}
.fontsocial a:hover em.icon-twitter-bird{ background:#45b5e7}
.fontsocial a:hover em.icon-vimeo 		{ background:#14beef}
.fontsocial a:hover em.icon-tumblr 		{ background:#44546a}
.fontsocial a:hover em.icon-googleplus-rect { background:#d3492c}
.fontsocial a:hover em.icon-github-text { background:#F1CBB4}
.fontsocial a:hover em.icon-github 		{ background:#000; color:#F1CBB4}
.fontsocial a:hover em.icon-skype 		{ background:#01AEF2}
.fontsocial a:hover em.icon-icq 		{ background:#02E301}
.fontsocial a:hover em.icon-yandex 		{ background:#FF2333}
.fontsocial a:hover em.icon-blogger 	{ background:#fd6301}
.fontsocial a:hover em.icon-deviantart 	{ background:#4c634f}
.fontsocial a:hover em.icon-jabber 		{ background:#BA0202}
.fontsocial a:hover em.icon-lastfm 		{ background:#B80638}
.fontsocial a:hover em.icon-linkedin 	{ background:#02669a}
.fontsocial a:hover em.icon-picasa		{ background:#C07FE3}
.fontsocial a:hover em.icon-wordpress 	{ background:#2D709B}
.fontsocial a:hover em.icon-instagram 	{ background:#000}
.fontsocial a:hover em.icon-box 		{ background:#EDA962}
.fontsocial a:hover em.icon-stumbleupon { background:#ef4e22}
.fontsocial a:hover em.icon-signal 		{ background:#01EB18}
.fontsocial a:hover em.icon-trophy 		{ background:#EEC801}
.fontsocial a:hover em.icon-water 		{ background:#0050A7}
.fontsocial a:hover em.icon-droplet 	{ background:#00CCFF}
.fontsocial a:hover em.icon-pinterest 	{ background:#df2025}
.fontsocial a:hover em.icon-dribbble 	{ background:#eb4d88}
.fontsocial a:hover em.icon-dropbox 	{ background:#2B82C9}
.fontsocial a:hover em.icon-paypal-1 	{ background:#18549C}
.fontsocial a:hover em.icon-behance 	{ background:#33559f}
.fontsocial a:hover em.icon-share 		{ background:#03B652}
.fontsocial a:hover em.icon-mail-1 		{ background:#cdc82c}
.fontsocial a:hover em.icon-rss-1 		{ background:#e9a01d}
.fontsocial.dark a em					{ background:#333; color:#fff}
.fontsocial.light a em					{ background:#eee; color:#000}

/* Font icon demo */
#icons:after							{ display:block; content:''; clear:both}
#icons div								{ width:24%; float:left; background:#eee; margin:5px 0.5%; padding:10px 0}
#icons div span							{ line-height:30px;}
#icons div em							{ font-size:32px;padding:0 10px; display:block; float:left}
.codesOn .i-name 						{ display: none;}
.codesOn .i-code 						{ display: inline;}
.i-code 								{ display: none;}



#dnnskin-social-icons 				{ margin:0px; padding:0px;}
#dnnskin-social-icons:after			{ content: ''; display:block; clear:both}
#dnnskin-social-icons li 			{ float: left; list-style: none; border-left: 1px solid #eee; -moz-box-shadow: inset 1px 0 0 #fff; -webkit-box-shadow: inset 1px 0 0 #fff; box-shadow: inset 1px 0 0 #fff; margin:0px; padding:0px;}
#dnnskin-social-icons li:first-child { -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#dnnskin-social-icons a				{ display: block; width: 40px; height: 55px; position: relative;overflow: hidden; line-height:55px; text-align:center; font-size:16px; color:#000; text-decoration:none}
#dnnskin-social-icons a:hover		{ color:#fff}

#dnnskin-social-icons .twitter a:hover { background:#00ccff; }
#dnnskin-social-icons .facebook a:hover { background:#3F8EEE; }
#dnnskin-social-icons .rss a:hover 	{ background:#FF9110; }
#dnnskin-social-icons .mail a:hover { background: #fc3fae; }
#dnnskin-social-icons .linkedin a:hover { background: #197697; }
#dnnskin-social-icons .google a:hover { background:#E95B29; }







.video-banner{ position:relative; max-height:550px; overflow:hidden}
.video-banner .text-content{ text-align:center; position:absolute; top:0px; left:0px; right:0px; }
.video-banner .text-content h3{ padding-bottom:10px;}

@media handheld, only screen and (max-width: 767px) {
.video-banner .text-content{  position: relative; padding-bottom:10px; max-height: none; overflow: visible;}
.video-banner .text-content h1{ font-size:25px}
.video-banner .text-content h3{ font-size:18px;}
.video-banner .text-content a.btn{ font-size:14px}
}


a.dark:link,a.dark:visited{ background:#333; border:1px #fff solid}
a.dark:hover{ background:#333; border:1px #fff solid}




